<template>
  <svg width="120" height="34" viewBox="0 0 120 34" fill="none" xmlns="http://www.w3.org/2000/svg">
  <g id="Logo" clip-path="url(#clip0_1_193)">
  <path id="Vector" d="M44.4536 3.40283L48.8118 31.7418L52.7308 31.7291L48.3911 3.41133L44.4536 3.40283Z" fill="white"/>
  <path id="Vector_2" d="M44.2715 3.40283H37.5995V31.6497H44.2715V3.40283Z" fill="white"/>
  <path id="Vector_3" d="M24.5252 3.40283H0V31.6497H22.08L24.5252 3.40283Z" fill="white"/>
  <path id="Vector_4" d="M27.9925 31.6483H35.4424L35.4706 3.40283H30.4348L27.9925 31.6483Z" fill="white"/>
  <path id="Vector_5" d="M66.9981 16.4773H64.6871V11.1237C63.7595 11.7328 62.6654 12.0445 61.5529 12.0218C59.5624 12.0218 57.5576 10.9593 57.5576 7.85118V3.44534H59.8631V7.20659C59.8631 9.29193 60.8781 9.88551 62.1727 9.88551C63.076 9.86445 63.952 9.57125 64.6871 9.04401V3.44534H66.9981V16.4787V16.4773Z" fill="white"/>
  <path id="Vector_6" d="M69.5068 16.4773V3.44534H71.8179V12.716L78.7073 3.44534H80.7318V16.4787H78.4264V7.22218L71.5369 16.4758L69.5068 16.4773Z" fill="white"/>
  <path id="Vector_7" d="M82.7435 3.44534H93.5718V5.58451H89.3125V16.4787H87.0028V5.58451H82.7421L82.7435 3.44534Z" fill="white"/>
  <path id="Vector_8" d="M97.1492 3.40707H99.1793L104.733 16.4645H102.275L100.903 13.1325H95.2927L93.9205 16.4645H91.5953L97.1492 3.40707ZM96.1751 10.9891H100.024L98.1092 6.35657L96.1751 10.9891Z" fill="white"/>
  <path id="Vector_9" d="M106.136 16.4773V3.44534H108.442V12.716L115.331 3.44534H117.36V16.4787H115.05V7.22218L108.161 16.4758L106.136 16.4773Z" fill="white"/>
  <path id="Vector_10" d="M57.4631 18.6433H64.8777V20.7825H59.7699V31.671H57.4631V18.6433Z" fill="white"/>
  <path id="Vector_11" d="M115.355 0H108.621V2.15333H113.79L115.355 0Z" fill="white"/>
  <path id="Vector_12" d="M72.3473 18.4365C76.2508 18.4365 79.1986 21.0984 79.1986 25.1756C79.1986 29.0856 76.2508 31.9147 72.3487 31.9147C68.4452 31.9147 65.5158 29.257 65.5158 25.1756C65.5158 21.3846 68.3139 18.4365 72.3487 18.4365H72.3473ZM72.3473 29.733C75.1045 29.733 76.7562 27.7242 76.7562 25.1543C76.7562 22.4542 74.8235 20.5757 72.3473 20.5757C69.8725 20.5757 67.9567 22.4542 67.9567 25.1543C67.9567 27.7667 69.8894 29.733 72.3473 29.733Z" fill="white"/>
  <path id="Vector_13" d="M81.3092 31.671V18.6433C82.0391 18.6433 84.12 18.6008 85.0419 18.6008C88.9059 18.6008 90.1384 20.6522 90.1384 22.8126C90.1384 25.0282 88.4697 27.0243 85.3313 27.0243C84.936 27.0243 84.1878 27.0243 83.6315 26.9705V31.6795L81.3092 31.671ZM83.6146 20.7825V24.7846C84.1624 24.8384 84.7228 24.8767 85.2494 24.8767C86.6174 24.8767 87.6875 24.225 87.6875 22.7701C87.6875 21.4143 86.8376 20.7442 85.2664 20.7442C84.8005 20.7442 84.2358 20.7442 83.6146 20.7825Z" fill="white"/>
  <path id="Vector_14" d="M98.5482 18.4365C102.452 18.4365 105.398 21.0984 105.398 25.1756C105.398 29.0856 102.452 31.9147 98.5482 31.9147C94.6447 31.9147 91.7153 29.257 91.7153 25.1756C91.7153 21.3846 94.5134 18.4365 98.5482 18.4365ZM98.5482 29.733C101.304 29.733 102.957 27.7242 102.957 25.1543C102.957 22.4542 101.023 20.5757 98.5482 20.5757C96.072 20.5757 94.1534 22.4542 94.1534 25.1543C94.1534 27.7667 96.0889 29.733 98.5482 29.733Z" fill="white"/>
  <path id="Vector_15" d="M105.6 29.5304H107.389C108.896 23.0449 109.806 18.6391 109.806 18.6391H117.313V29.5304H119.111V34H116.953V31.671H107.763V34H105.601L105.6 29.5304ZM109.691 29.5304H115.025V20.7825H111.552C111.552 20.7825 110.732 24.9943 109.691 29.5304Z" fill="white"/>
  </g>
  <defs>
  <clipPath id="clip0_1_193">
  <rect width="120" height="34" fill="white"/>
  </clipPath>
  </defs>
  </svg>
</template>

<script>
// import { ref } from 'vue

export default {
  name: 'LogoSite',
  components: {
  },
  props: {
  },
  setup () {
  }
}
</script>

<style lang="scss" scoped>
</style>
